/*****vendor-prefix ****/
@media (min-width: 38em) {
  .flexParent {
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;
    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Chrome */
    display: flex; }

  .flexChild {
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;
    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Chrome */
    display: flex;
    -webkit-box-flex: 1;
    /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1;
    /* OLD - Firefox 19- */
    -webkit-flex: 1;
    /* Chrome */
    -ms-flex: 1;
    /* IE 10 */
    flex: 1; } }
/***shadows animations transitions etc***/
.borderBottom {
  border-bottom: 2px solid #666666; }

.border-right {
  border-right: 1px solid #c8ced4;
  padding-right: 50px; }

#close_btn {
  display: none; }

.page-text img {
  max-width: 100%;
  height: auto; }

@media (max-width: 85em) {
  .container {
    width: 80%;
    max-width: 1024px; }

  header#main-header .hidden-xxs {
    display: none; }
  header#main-header #navbar {
    width: 100%;
    padding-left: 0;
    padding-right: 0; } }
@media (max-width: 75em) and (min-width: 64em) {
  header#main-header #navbar {
    width: 125%;
    margin-left: -12.5%;
    padding: 0 30px; }
  header#main-header.slider-above #navbar {
    width: 100%;
    margin-left: 0;
    padding: 0 10px; }
    header#main-header.slider-above #navbar .navbar-nav li a {
      padding: 10px 8px; }

  aside iframe {
    max-width: 260px; }

  .page-text.col-sm-9 {
    width: 73%; } }
@media (max-width: 64em) and (min-width: 48em) {
  header#main-header #navbar {
    width: 100%;
    padding: 0 10px; }
    header#main-header #navbar .nav > li > a {
      padding: 14px 5px; }
  header#main-header .search-holder {
    width: 100%;
    float: none;
    clear: both;
    max-width: 250px;
    margin: 0 auto;
    position: absolute;
    top: -53px;
    right: -10px; }
  header#main-header .logo-holder {
    max-width: 100px; }
    header#main-header .logo-holder img {
      max-width: 100%; }
  header#main-header .contact {
    max-width: 250px;
    float: right; }
  header#main-header .tagline {
    width: 56%;
    width: calc(100% - 350px) !important;
    padding-top: 0; }

  .flex-direction-nav .flex-prev {
    left: 0; }

  .flex-direction-nav a.flex-next {
    right: 0; }

  .flexslider .logo-holder img {
    width: auto;
    height: auto;
    max-width: 120px;
    max-height: 120px; }

  aside iframe {
    max-width: 240px; }

  .page-text.col-sm-9 {
    width: 70%; } }
@media (max-width: 48em) {
  .page-container {
    width: 100%;
    height: 100%;
    left: 0;
    position: relative;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease; }

  .reveal .page-container {
    left: 75%; }
  .reveal #navbar .nav {
    left: 0;
    overflow: auto; }
  .reveal .flex-direction-nav, .reveal .flexslider .logo-holder {
    display: none; }

  header .logo-holder img {
    max-width: 100%; }
  header#main-header .search-holder {
    width: 50%;
    float: none;
    clear: both;
    max-width: 250px;
    margin: 0 auto;
    position: absolute;
    top: -5px;
    right: 0px; }
  header#main-header .logo-holder {
    max-width: 100px;
    padding-left: 10px; }
  header#main-header .contact {
    width: 80%;
    width: calc(100% - 100px) !important;
    text-align: left;
    float: left;
    padding-top: 0;
    margin-bottom: 10px; }
  header#main-header .tagline {
    width: 80%;
    width: calc(100% - 100px) !important;
    text-align: left;
    padding-top: 0; }

  #close_btn {
    display: block; }

  #navbar .visible-xs {
    display: block !important;
    width: 50%; }
  #navbar #menu_btn {
    font-size: 18px;
    position: relative;
    top: 5px;
    right: 0;
    border: none;
    list-style: none;
    width: 100%;
    text-align: right;
    z-index: 50; }
    #navbar #menu_btn .fa-icon {
      background: none;
      top: 4px;
      margin-left: 5px; }
    #navbar #menu_btn:hover {
      cursor: pointer; }
  #navbar #close_btn {
    width: 100%;
    text-align: right; }
    #navbar #close_btn .fa-icon {
      background: none; }
  #navbar .nav {
    width: 80%;
    max-width: 620px;
    position: fixed;
    z-index: 20;
    overflow: scroll;
    left: -100%;
    height: 100%;
    padding-left: 0;
    background: #5a5a5a;
    color: #fff;
    top: -10px;
    padding-top: 30px;
    -webkit-transition: left 0.3s ease;
    transition: left 0.3s ease; }
    #navbar .nav li {
      display: block;
      width: 100%;
      text-align: left;
      color: #fff;
      line-height: 40px;
      padding-left: 20px;
      font-size: 18px;
      padding-bottom: 0;
      border-bottom: 1px solid #fff; }
      #navbar .nav li a {
        color: #fff; }
      #navbar .nav li.home a:after {
        content: " Home";
        margin-left: 8px;
        position: relative;
        top: 3px; }
    #navbar .nav > li {
      min-height: 40px; }
    #navbar .nav .submenu {
      display: block;
      position: relative;
      left: 0;
      width: 100%;
      top: 0;
      border-radius: 0;
      box-shadow: none;
      margin: 5px 5px 0 5px;
      background: none !important;
      padding-left: 20px; }
      #navbar .nav .submenu li {
        margin-top: 0 !important;
        border-bottom: none;
        font-size: 16px;
        line-height: 30px;
        margin-left: 0 !important;
        padding-left: 0; }
        #navbar .nav .submenu li a {
          padding: 3px 0; }
        #navbar .nav .submenu li:hover {
          background: none; }
          #navbar .nav .submenu li:hover a {
            color: #337ab7; }

  .flex-direction-nav .flex-prev {
    left: 0; }

  .flex-direction-nav a.flex-next {
    right: 0; }

  .flexslider .logo-holder img {
    width: auto;
    height: auto;
    max-width: 90px;
    max-height: 90px; }

  .page-text {
    padding: 20px 30px 40px; }

  #appembed iframe {
    margin-left: 30px;
    margin-right: 30px;
    width: 87% !important;
    width: calc(100% - 60px) !important; }

  .translator {
    margin: 30px auto;
    max-width: 350px; }

  #quicklinks .col-xxs-12 {
    margin-left: 0; }
  #quicklinks .contact, #quicklinks .footer-menu {
    margin-bottom: 30px; }

  .page-text .contact, .page-text .map {
    margin-left: 0; } }
@media (max-width: 38em) {
  .container {
    width: 100%; }

  #navbar .nav {
    max-width: 490px; }

  header#main-header .tagline h3 {
    font-size: 20px; }

  .flexslider .logo-holder {
    bottom: 8px;
    left: 8px; } }
@media (max-width: 30em) {
  #navbar {
    height: 80px; }
    #navbar .nav {
      max-width: 380px; }
    #navbar .visible-xs {
      width: 100%; }
    #navbar #menu_btn {
      text-align: center; }
      #navbar #menu_btn .fa-icon {
        float: none;
        top: 0; }

  header#main-header .search-holder {
    width: 100%;
    position: relative; }
  header#main-header .tagline h3 {
    font-size: 18px; }

  .page-text {
    padding: 20px 15px 40px; }

  #appembed iframe {
    margin-left: 15px;
    margin-right: 15px;
    width: 87% !important;
    width: calc(100% - 30px) !important; }

  .translator {
    margin: 30px auto;
    max-width: 260px; }

  table, thead, tbody, th, td, tr {
    display: block;
    width: 100%; }

  thead {
    display: none; }

  td {
    padding: 3px 10px; }

  .two-columns td:nth-child(odd) {
    font-weight: bold; }

  tr:nth-child(odd) {
    background: #efefef; }

  .three-columns td:nth-of-type(3n + 1) {
    font-weight: bold; }

  .flexslider .logo-holder img {
    width: auto;
    height: auto;
    max-width: 60px;
    max-height: 60px; }

  .flex-control-nav {
    bottom: 0; }
    .flex-control-nav li {
      margin: 0 2px; }
      .flex-control-nav li a {
        width: 8px;
        height: 8px; } }
@media (max-width: 24em) {
  #navbar .nav {
    max-width: 310px; } }
